@font-face {
    font-family: "BalooThambi";
    src: url('../static/fonts/BalooThambi-Regular.ttf');
}

html, body {
    width: 100%;
    height: 100%;
    margin: 0;
    overflow-x: hidden;
    scroll-behavior: smooth;
}

body {
    padding-top: 56px;
}

#to-top {
    position: relative;
    bottom: 56px;
}

#all-content {
    min-height: calc(100vh - 166px);
}

.navbar{
    background: #FFA51D;
    font-family: "BalooThambi";
    position: fixed;
    z-index: 5;
    width: 100%;
    top: 0;
}

.navbar-dark .navbar-toggler {
    border-color: rgba(255,255,255,.25);
    border-width: .1rem;
}

.brand-find{
    line-height: 30%;
    font-size: 20px;  
}

.navbar-brand{
    color: #ffffff;
    font-size: 28px;
}

.nav-find{
    color: #ffffff;
}

.nav-find:hover {
    text-decoration: none;
}

.nav-link{
    color: #ffffff;
    font-size: 20px;
    width: 100%;
}

.footer{
    background: #FFA51D;
    height: 110px;
    padding-top: 20px;
}

.footer .btn{
    margin-left: .5rem;
    margin-right: .5rem;
    margin-bottom: 10px;
    background: #E85900;
    font-family: "BalooThambi";
    font-size: 20px;
    color: #ffffff;
    border-radius: .5rem;
}

.footer .btn:hover{
    background: rgb(207, 79, 0);
}
